
AM_FCFLAGS = $(FC_MODINC). $(FC_MODINC)$(top_srcdir)/include
AM_LDFLAGS = @LIBGFORTRAN@ @LIBGCC@
ldir = $(top_srcdir)/lib

pkglibexec_PROGRAMS = timeseries

timeseries_SOURCES = fitscat.f08 fitsts.f08 savelc.f08 timeseries.f08
timeseries_LDADD   = $(ldir)/libastrosphere.a $(ldir)/libtitsio.a \
                     $(LIBCFITSIO) $(LIBM)
